/* For now, this is mostly just a placeholder...
 */
body { 
	background: rgb(255, 248, 240);
}

td { 
  vertical-align: baseline;
}

th { 
  vertical-align: baseline;
}

/* Tables used for displaying news */
.newsTable {
	background: rgb(248, 240, 232);
}

.darkerBg {
	background: rgb(248, 240, 232);
}
